Debian Bug report logs - #358437
RM: tdtd -- RoQA; orphaned, dead upstream, low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christoph Berg <myon@debian.org>

Date: Wed, 22 Mar 2006 19:03:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Adam Di Carlo <aph@debian.org>, <wnpp@debian.org>:
Bug#358437; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: tdtd -- Emacs major mode for editing SGML and XML DTDs
Date: Wed, 22 Mar 2006 19:49:26 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of tdtd, Adam Di Carlo <aph@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: tdtd
Binary: tdtd
Version: 0.7.1-11
Priority: optional
Section: text
Maintainer: Adam Di Carlo <aph@debian.org>
Build-Depends-Indep: debhelper (>= 4)
Architecture: all
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/t/tdtd
Files:
 90a4df43c7c4ebe9b6b6e94418139e03 656 tdtd_0.7.1-11.dsc
 c217f7b22433dce53dac53e23f35cad3 33169 tdtd_0.7.1.orig.tar.gz
 398576be3892a69cc9d855a34c4ec1c1 4634 tdtd_0.7.1-11.diff.gz

Package: tdtd
Priority: optional
Section: text
Installed-Size: 153
Maintainer: Adam Di Carlo <aph@debian.org>
Architecture: all
Version: 0.7.1-11
Depends: emacsen
Recommends: psgml | xemacs21
Filename: pool/main/t/tdtd/tdtd_0.7.1-11_all.deb
Size: 40526
MD5sum: 2ddeae03cf8d92a18667a9d4397d7055
Description: Emacs major mode for editing SGML and XML DTDs
 Emacs lisp for editing DTDs.  The mode, which will extend psgml
 mode, if available, contains functions for writing and editing
 element, attribute, internal parameter entities and external
 parameter entity declarations and comments to ease creating and
 keeping a consistent style.
 .
 More advanced features include automatic XML detection, creation
 of Emacs TAGS file, minibuffer completion of elements and parameter
 entity names, and syntax highlighting.
 .
 Author:   Tony Graham <tkg@menteith.com>
 Homepage: http://www.menteith.com/tdtd/
Tag: made-of::lang:lisp, role::sw:plugin, suite::emacs, use::editing, works-with::text:sgml


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Severity set to `normal' from `normal' Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 07 May 2009 02:03:05 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 07 May 2009 02:03:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: tdtd -- RoQA; orphaned, dead upstream, low popcon' from `O: tdtd -- Emacs major mode for editing SGML and XML DTDs'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 07 May 2009 02:03:06 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 11 May 2009 01:27:06 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Mon, 11 May 2009 01:27:06 GMT) Full text and rfc822 format available.

Message #14 received at 358437-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 358437-close@bugs.debian.org
Cc: tdtd@packages.debian.org, tdtd@packages.qa.debian.org
Subject: Bug#358437: fixed
Date: Mon, 11 May 2009 01:19:32 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      tdtd |   0.7.1-12 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 358437@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/358437

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 08 Jun 2009 07:33:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:12:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.